Subject: Re: Model availability for DOS Hspice..

From: Stephen Peters <[email-masked]>
Date: Wed, 11 Oct 1995 15:52:35 -0700

Hello Don, Arpad:

     Im curious, what needs/requirements drive you to use SPICE models?
Can the vendor supply you with IBIS models instead? (Not that I'm biased towards
IBIS or anything <grin>.)

            Regards,
            Stephen Peters
            Intel Corp (and member of the IBIS open forum)

----------------------
Text item: 

Don,

Most of the models I have ran across were written with level 3, 13 or 28 MOSFET 
models.  The bigger issue in my mind is whether the vendors will give you 
(usable) transistor level models at all...

Just now, I am working with several vendors (3) on some models, and so far, none
of them are running.  I found syntax errors, which I don't know how to correct 
(not because I don't know HSPICE, but because I don't know what is in the chip);
I received netlists without process files, and similar issues which caused lots 
of phone calls, waiting, and headaches...  I have to admit, one of them came 
with level 37, but that was also written in a company proprietary SPICE 
language, which I could not get to give me correct results on HSPICE yet, not 
even on the worksation version.

Some of your questions could be best answered by Meta Software, I would suggest 
to give them a call.

Good luck...

Arpad Muranyi
Intel Corporation
==============================================================================
Hello!

Perhaps you folks could give me some information.

I am reading from the HSPICE User's Manual 1995 Volume 2 "Elements and
Models", page 6-2. It says that the PC (DOS-based) version of Hspice
has built-in support for MOSFET model levels 1 - 8, 13, and 28.

The Unix version supports MOSFET model levels 1 - 15, 17 - 28, and 30 - 39.

My use for Hspice is simple transmission line analysis using an actual
spice model instead of a behavioral model. I am using a plethora of
Signal Integrity (SI) tools to supplement my work.

My question is, can I get the models I need from vendors for the PC version?

I bought the PC-version of Hspice for the following reasons:

(1) Cheaper

The software is $5K and so is a fast Pentium PC with 32M of RAM. Total
solution cost is ~$10K. The Unix version is ~$21K and a Sparc5 (32M of
memory) is ~$7.5K. Total solution cost is $28.5K. (I think the PC is
even faster than the SparcStation).

(2) I forget

I don't want to hold up this e-mail while I try to remember the other
reason (just another example of why you should write in outline
(brain-dump) form first and wordsmith it later). :)

The sales literature, form 73302/4.95/1M, mentions very little about
proprietary model support, and nothing about the PC version supporting
less than the Unix version.

Do I have to spend more money, (i.e. get the Unix version), to get
the model support? And if the answer is "yes", should I go ahead and
take a closer look at some of the other more full-featured signal
integrity tools?

Any and all input and suggestions will be appreciated.

Thank you
     Don Abernathey

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Cc: [email-masked]
Subject: Model availability for DOS Hspice..
To: [email-masked]
Date: Wed, 11 Oct 1995 12:04:15 -0700
From: "Don Abernathey" <[email-masked]>
3)
     id AA08751; Wed, 11 Oct 1995 12:04:23 -0700
Received: from Eng.Sun.COM (engmail1) by silab.Eng.Sun.COM (4.1/SMI-4.1)
     id AA03453; Wed, 11 Oct 95 12:04:41 PDT
Received: from silab.Eng.Sun.COM (silab-188.Eng.Sun.COM) by Eng.Sun.COM (5.x/SMI
-5.3)
     id AA23045; Wed, 11 Oct 1995 12:08:08 -0700
Received: from Eng.Sun.COM by mercury.Sun.COM (Sun.COM)
     id MAA08119; Wed, 11 Oct 1995 12:08:26 -0700
Received: from mercury.Sun.COM by aurora.intel.com (5.65/10.0i); Wed, 11 Oct 95
12:25:51 -0700
Received: from aurora.intel.com by fmmail.fm.intel.com with smtp
     (Smail3.1.28.1 #2) id m0t36lM-000rJpC; Wed, 11 Oct 95 12:24 PDT